.offscreen {
	overflow: hidden;
	padding: 0;
	margin: 0;
	direction: ltr;
	text-indent: -9999px;
	background-repeat: no-repeat;
	height: 1px;
	text-align: left;	
	display: block;
} 
.TopText{font-size: 18px; color: #C60000; font-weight: bold;}
.MiddleText{font-size: 16px; color: #C60000; font-weight: bold;}
.BottomText{font-size: 12px; color: #003366; font-weight: bold;}
.ColorText{color: #003366;}

/*top bar*/
td.topb1024 {background-image : url(../images/topb0_1024.gif);width:83px;height:31px}
td.topb1024 a{display:block;	width:auto;font-family:'arial ,web hebrew ad, Courier New (Hebrew)';font-size:12px;color:#ffffff;text-decoration:none;;width:100%;line-height:12px;font-weight:bold;padding-top:3px}
.topb1024 a:hover{color:#BFC0C1}
	


td.topb {background-image : url(../images/topb0.gif);width:63px;height:31px}
td.topb a{display:block;	width:auto;font-family:'arial ,web hebrew ad, Courier New (Hebrew)';font-size:12px;color:#ffffff;text-decoration:none;;width:100%;line-height:12px;font-weight:bold;padding-top:3px}
.topb a:hover{color:#BFC0C1}	



td.topbh {background-image : url(../images/topb1.gif);width:63px;height:31px}
td.topbh a{display:block;	width:auto;font-family:'arial ,web hebrew ad, Courier New (Hebrew)';font-size:12px;text-decoration:none;line-height:12px;font-weight:bold;color:#FFFFFF}
/*top bar for poalim plus*/
td.topbh2 {background-image : url(../images/topb12.gif);width:63px;height:31px}
td.topbh2 a{display:block;	width:auto;font-family:'arial ,web hebrew ad, Courier New (Hebrew)';font-size:12px;text-decoration:none;line-height:12px;font-weight:bold;color:#FFFFFF}

td.topblong {background-image : url(../images/topb0_long.gif);width:63px;height:34px}
td.topblong a{display:block;	width:auto;font-family:'arial ,web hebrew ad, Courier New (Hebrew)';font-size:12px;color:#ffffff;text-decoration:none;;width:100%;line-height:12px;font-weight:bold}
.topblong a:hover{color:#BFC0C1}	

td.topb1024long {background-image : url(../images/topb01024_long.gif);width:83px;height:34px}
td.topb1024long a{display:block;	width:auto;font-family:'arial ,web hebrew ad, Courier New (Hebrew)';font-size:12px;color:#ffffff;text-decoration:none;;width:100%;line-height:12px;font-weight:bold}
.topb1024long a:hover{color:#BFC0C1}	

td.topb1024h {background-image : url(../images/topb1_1024.gif);width:83px;height:31px}
td.topb1024h a{display:block;	width:auto;font-family:'arial ,web hebrew ad, Courier New (Hebrew)';font-size:12px;text-decoration:none;line-height:12px;font-weight:bold;color:#FFFFFF}
.topb1024h a:hover{color:#BFC0C1}	
/*top bar for poalim plus for 1024*/
td.topb1024h2 {background-image : url(../images/topb1_10242.gif);width:83px;height:31px}
td.topb1024h2 a{display:block;	width:auto;font-family:'arial ,web hebrew ad, Courier New (Hebrew)';font-size:12px;text-decoration:none;line-height:12px;font-weight:bold;color:#FFFFFF}
.topb1024h2 a:hover{color:#BFC0C1}	


.link1{font-family:'arial ,web hebrew ad, Courier New (Hebrew)';font-size:11px;color:#0C78CA;text-decoration:underline;line-height:16px;}
.link1:hover{color:#C60000}
 
/*#clear-2both { background-image: url(https://login.bankhapoalim.co.il/new_images/JSP_BANK/bimage.jsp); }*/

.text1{font-family:'arial ,web hebrew ad, Courier New (Hebrew)';font-size:13px;color:#003366;text-decoration:none;}
.text1a{font-family:'arial ,web hebrew ad, Courier New (Hebrew)';font-size:12px;color:#003366;text-decoration:none;}
/*second level*/
td.rightB{width:153px;height:18px;background-color:#E2E2DD}
td.rightB a{display:block;	width:153px;font-family: arial ,web hebrew ad, Courier New (Hebrew);color:#003366;font-size:13px;text-decoration:none;padding-right:16px}
td.rightB a:hover{color:#DC313B;background-color:#D8D8D3;width:153px;height:18px;line-height:18px}



td.rightBChosen {width:153px;height:18px;background-image:url(../images/rightb2_chosen_bg.gif)}
td.rightBChosen a {display:block;	width:auto;font-family:  'arial ,web hebrew ad, Courier New (Hebrew)';color:#DC313B;font-size:13px;text-decoration:none;font-weight:bold;padding-right:16px}


/*right tab*/
td.rightTab{width:58px;height:20px;background-image:url(../images/right_tab0.gif)}
td.rightTab a{display:block;	width:58px;font-family: arial ,web hebrew ad, Courier New (Hebrew);color:#ffffff;font-size:12px;text-decoration:none;font-weight:normal}
td.rightTab a:hover{color:#BFC0C1}

td.rightTabLong{width:58px;height:23px;background-image:url(../images/right_tab0_long.gif)}
td.rightTabLong a{display:block;	width:58px;font-family: arial ,web hebrew ad, Courier New (Hebrew);color:#ffffff;font-size:12px;text-decoration:none;font-weight:normal}
td.rightTabLong a:hover{color:#BFC0C1}

td.rightTabH{width:58px;height:23px;background-image:url(../images/right_tab1.gif)}
td.rightTabH a{display:block;	width:58px;font-family: arial ,web hebrew ad, Courier New (Hebrew);color:#ffffff;font-size:12px;text-decoration:none;font-weight:normal}
td.rightTabH a:hover{color:#BFC0C1}

/*right bar first level*/

td.rightBFirstChosen{width:153px;height:15px;	background-image:url(../images/rightb_chosen_bg.gif)}
td.rightBFirstChosen a{display:block;	width:auto;font-family:  'arial ,web hebrew ad, Courier New (Hebrew)';color:#ffffff;font-size:13px;text-decoration:none;font-weight:bold;line-height:15px;padding-right:16px}




/*td.rightBFirst{width:153px;height:17px;	background-image:url(../images/rightb_not_chosen_bg.gif);width:164px}
td.rightBFirst a{font-family:  'arial ,web hebrew ad, Courier New (Hebrew)';color:#FFFFFF;font-size:13px;text-decoration:none;display:block;	width:auto;font-weight:bold;;padding-right:16px}*/







td.rightBFirst2{width:153px;height:15px;	background-image:url(../images/rightb_not_chosen_bg2.gif)}
td.rightBFirst2 a{display:block;	width:auto;font-family:  'arial ,web hebrew ad, Courier New (Hebrew)';color:#FFFFFF;font-size:13px;text-decoration:none;font-weight:bold;line-height:15px;;padding-right:16px}



